
.start{
    height: 100vh;
    min-height: 700px;
    background-image: url('./../image/cashflow/bg.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
    background-attachment: fixed;
}

.start .container {
    height: 100vh;
    min-height: 700px;
}
.about__slider{
    /*width: 1300px;*/
}
.about__slider-inner{
    /*display: flex;*/
    /*justify-content: flex-end;*/
    position: relative;
    /*overflow: hidden;*/
}


.about__slider-inner .slick-prev:before{
    position: absolute;
    content: '';
    background-image: url('./../image/icons/right.svg');
    width: 100%;
    height: 100%;
    background-size: cover;
    transform: rotate(180deg);
    top: 0;
    left: 0;
}

.about__slider-inner .slick-next:before{
    position: absolute;
    content: '';
    background-image: url('./../image/icons/right.svg');
    width: 100%;
    height: 100%;
    background-size: cover;
    top: 0;
    left: 0;
}

.about__slider-inner .slick-prev{
    position: absolute;
    bottom: -60px;
    right: 60px;
    background-color: transparent;
    border: none;
    width: 40px;
    height: 40px;
    outline: none;
    z-index: 10;
}
.about__slider-inner .slick-next{
    outline: none;
    position: absolute;
    bottom: -60px;
    right: 0;
    background-color: transparent;
    border: none;
    width: 40px;
    height: 40px;
    z-index: 10;
}

.about__slider-inner .slick-list{
    width: 100%;
    /*max-height: 400px;*/

    /*padding: 0 60px 0 0 !important;*/
}

.about__slider-inner .slick-list .slick-slide{
    min-height: 320px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 8px;
    /*width: 1000px!important;*/
    /*margin: 0 25px 0 0;*/
}

.about__slider-inner .slick-list .slick-slide.slick-active{
    /*margin-left: -60px !important;*/
    border-radius: 8px;
}

.reviews__slider-inner .slick-items{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.reviews__slider-inner .slick-items .slick-items--img{
    /*min-height: 400px;*/
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
}
.reviews__slider-inner .slick-items .slick-items--text{
    opacity: 0;
}


.reviews__slider-inner{

}

.reviews__slider-inner{

}

.reviews__slider-inner{

}

.reviews__slider-inner{

}

.reviews__slider-inner{

}

.reviews__slider-inner{

}

.reviews__slider-inner{

}

.reviews__slider-inner{

}



.reviews__slider-inner .slick-prev:before{
    position: absolute;
    content: '';
    background-image: url('./../image/icons/right.svg');
    transform: rotate(180deg);
    width: 100%;
    height: 100%;
    background-size: cover;
    top: 0;
    left: 0;
}

.reviews__slider-inner .slick-next:before{
    position: absolute;
    content: '';
    background-image: url('./../image/icons/right.svg');
    width: 100%;
    height: 100%;
    background-size: cover;
    top: 0;
    left: 0;
}

.reviews__slider-inner .slick-prev{
    position: absolute;
    bottom: 0;
    left: 59%;
    background-color: transparent;
    border: none;
    width: 40px;
    height: 40px;
    outline: none;
    z-index: 90;
}
.reviews__slider-inner .slick-next{
    outline: none;
    position: absolute;
    bottom: 0;
    left: 63%;
    background-color: transparent;
    border: none;
    width: 40px;
    height: 40px;
    z-index: 90;
}
.reviews__slider-inner .slick-items{
    outline: none;
}
.reviews__slider-inner .slick-items.slick-active .slick-items--img{
    webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-duration: 1s;
    animation-fill-mode: both;
    opacity: 1;
}

.reviews__slider-inner .slick-items.slick-active .slick-items--text{
    webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-duration: 1s;
    animation-fill-mode: both;
    opacity: 1;
}

.singup__inner .table thead td{
    color: rgba(35, 35, 35, 0.7);
    text-align: center;
    white-space: nowrap;
}
.singup__inner .table tbody tr th{
    padding: 40px 0;
    text-align: center;
}
.singup__inner .table tbody tr td{
    text-align: center;
}
.singup__inner .table tbody tr td a{
    margin: 0 auto;
}
.singup__inner .table tbody tr th .red{
    font-size: 60px;
}
.singup__inner .table tbody tr th .text{
    color: #232323;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 10px;
    font-size: 10px;
    text-align: center;
}




.table-body-col, .table-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.table-body-col--items, .table-top--items{
    width: calc(100% / 4);
    text-align: center;
}


.table-top--items{
    color: rgba(35, 35, 35, 0.7);
    text-align: center;
    white-space: nowrap;
}

.singup__inner .singup__table .singup__table-day {
    font-size: 60px;

}
.singup__inner .singup__table .text {
    color: #232323;
    text-transform: uppercase;
    font-weight: 400;
    /*margin-top: 10px;*/
    font-size: 10px;
    text-align: center;
}
.table-body-col{
    border-bottom: 1px solid #E7E7E7;
    padding: 15px 0;
}
.table-top {
    border-bottom: 1px solid #E7E7E7;
    padding: 10px 0;
}

.singup__inner .singup__table .button{
    padding: 12px;
    width: auto;
    cursor: pointer;
}
.singup__currency{
    font-size: 14px;
    font-weight: normal;
}
.singup__table-price{
    /*white-space: nowrap;*/
}
/*.table-top--items:first-child {*/
/*     text-align: left;*/
/* }*/
/*.table-body-col--items:first-child .singup__table-day, .table-body-col--items:first-child .singup__table-date{*/
/*    text-align: left;*/
/*}*/


@media (max-width: 575.98px) {
    .about__video{
        margin-bottom: 15px;
    }
    .singup{
        margin-top: 120px;
    }
    .start{
        background-attachment: inherit;
        height: 400px !important;
        min-height: 400px;
    }

    .start .container{
        height: auto;
        min-height: 400px !important;
    }
    .slick-prev{
        bottom: -50px !important;
        left: 0!important;
    }
    .slick-next{
        bottom: -50px !important;
        left: 50px !important;
    }

    .about__slider-inner{
        overflow: inherit !important;
    }

    .about__slider-inner .slick-list{
        width: 100%;
    }
    .about__slider-inner .slick-list .slick-slide{
        min-height: 220px;
    }

    .about{
        margin-top: 100px;
    }

    .about .caption{
        margin-bottom: 30px;
    }

    .table-body-col{
        border: 1px solid #232323;
        padding: 0;
    }
    .table-body--items{
        margin-bottom: 30px;
    }
    .table-body-col--items{
        padding: 10px 0;
    }

    .singup__inner .singup__table .button{
        background: transparent;
        border: none;
        border-top: 1px solid #232323;
        color: #232323;
    }
    .singup__inner .singup__table .button:hover{
        background: #232323;
        color: white;

    }
    .singup__table-btn{
        padding: 0;
    }
    .table-top--items{
        font-size: 12px;
    }
    .singup__inner .singup__table .singup__table-day{
        font-size: 40px;
        line-height: 42px;
    }
    .singup__table-price{
        font-size: 20px;
        line-height: 20px;
    }
    .singup__table-btn{
        width: 100%;
    }
    .table-body-col{
        flex-wrap: wrap;
    }
    .singup__table-reserve{
        display: none;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .about__video{
        margin-bottom: 30px;
    }

    .about .caption{
        margin-bottom: 30px !important;
    }

    .start{
        background-attachment: inherit;
        height: 400px !important;
        min-height: 400px;
    }
    .start .container{
        height: auto;
        min-height: 400px !important;
    }

    .slick-prev{
        bottom: -50px !important;
        left: 0!important;
    }
    .slick-next{
        bottom: -50px !important;
        left: 50px !important;
    }
    .about__slider-inner{
        overflow: inherit !important;
    }

    .about__slider-inner .slick-list{
        width: 100%;
    }
    .singup__inner .singup__table .singup__table-day{
        font-size: 40px;
        line-height: 42px;
    }
    .singup__table-price{
        font-size: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .about__video{
        margin-bottom: 30px;
    }

    .about .caption{
        margin-bottom: 30px !important;
    }
    .start{
        background-attachment: inherit;
        height: 400px !important;
        min-height: 400px;
    }
    .start .container{
        height: auto;
        min-height: 400px !important;
    }
    .slick-prev{
        bottom: -50px !important;
        left: 0!important;
    }
    .slick-next{
        bottom: -50px !important;
        left: 50px !important;
    }
    .about__slider-inner{
        overflow: inherit !important;
    }

    .about__slider-inner .slick-list{
        width: 100%;
    }

    .singup__inner .singup__table .singup__table-day{
        font-size: 40px;
        line-height: 42px;
    }
    .singup__table-price{
        font-size: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .about__slider-inner .slick-list .slick-slide{
        min-height: 263px;
    }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    .about__slider-inner .slick-list .slick-slide{
        min-height: 313px;
    }
}

@media (min-width: 1400px) {
    .about__slider-inner .slick-list .slick-slide{
        min-height: 365px;
    }
}
